rizamodocs
Team

List team members

GET
/members

The team's people who share a profile with you, or reach every profile, with their profiles narrowed to yours: whom to assign an inbox thread to. No emails. People are invited, changed and removed by owners in the web app.

Authorization

apiKey
headerAuthorizationBearer <token>

An API key from the web app, under Developers. It starts with rz_live_.

Response Body

OK

application/json
  1. response
items*array<>
Example Request
curl -X GET 'https://api.rizamo.com/v1/members'
Example Response
{  "items": [    {      "id": "user_01m4pc7v40fdm89vjt5k51b5h8",      "name": "Ana Costa",      "role": "owner",      "profileIds": null    },    {      "id": "user_01m4q48wg0fttttk0hyyv6fnvc",      "name": "Rui Matos",      "role": "editor",      "profileIds": [        "prof_01m40k9k80fxd8cvng8derm7g9"      ]    }  ]}